# Class RxapAngularFireAppCheckModule

- Defined in app-check.ts:108

#####
Index

### Constructors

constructor

### Properties

appCheck

##
Constructors

### constructor

- new RxapAngularFireAppCheckModule(
  appCheck: AppCheckService,
  ): RxapAngularFireAppCheckModule

  #### Parameters

  - appCheck: AppCheckService

  #### Returns RxapAngularFireAppCheckModule

  - Defined in app-check.ts:110

##
Properties

### `Readonly` appCheck

appCheck: AppCheckService

- Defined in app-check.ts:112